FROM openjdk:11.0-jdk
COPY ./jar/*.jar /app/app.jar
COPY ./logs/*.xml /logs/log4j2.xml
RUN mkdir /zip
RUN chmod -R 777 /app
RUN chmod -R 777 /zip
RUN chmod -R 777 /logs
EXPOSE 8092
ENTRYPOINT ["java","-jar","/app/app.jar"]
